# CvSparseMatIterator Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

int | curidx
CvSparseMat * | mat
CvSparseNode * | node

## Member Data Documentation

int CvSparseMatIterator::curidx

CvSparseMat* CvSparseMatIterator::mat

CvSparseNode* CvSparseMatIterator::node

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines